# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(XML/LibXML.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Text-Restructured-Writer-LibXML
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: This module implements a "Writer" for Text::Restructured, that instead
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAKKAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
This module implements a "Writer" for the Text::Restructured manpage, that
instead of returning a string, returns a the XML::LibXML manpage DOM.

The DOM will have non-namespaced elements according to the docutils
vocabulary, and namespcaed elements according to the MathML
vocabulary.

This is probably the fastest way to transform a
the Text::Restructured::DOM manpage structure into a proper XML DOM.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/T*

%changelog
* Thu May 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

